package com.ssj.service.conch.conch.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

import io.swagger.annotations.ApiModelProperty;

/**
 * @author Mount Liu
 * @date 2019/2/26
 */
public class BindInfoReq extends BaseRequest {
    private static final long serialVersionUID = 1L;

    @ApiModelProperty(name = "derver", value = "设备号", required = true)
    private String derver;

    @ApiModelProperty(name = "subject", value = "科目", required = true)
    private String subject;

    public String getSubject() {
        return subject;
    }

    public void setSubject(String subject) {
        this.subject = subject;
    }

    public String getDerver() {
        return derver;
    }

    public void setDerver(String derver) {
        this.derver = derver;
    }
}
